"""
Ghost Brain - Intelligent AI brain with memory management and RAG capabilities.
"""

from .brain import Brain
from .memory import MemoryManager
from .llm import LLMHandler
from .config import BrainConfig

__version__ = "0.1.3"
__all__ = ["Brain", "MemoryManager", "LLMHandler", "BrainConfig"] 